Recherche dans le site/ Search this Blog:

Login



Sécurité / Security
FreePBX Upgrade.PHP Remote File Include Vulnerability Imprimer

Some hacker(s) tried to exploit a vulnerability in FreePBX 2.1 to get into our systems. It has never been possible to use thatLogo FreePBX exploit to get into our systems but we though that we should write about it anyway so other systems which might be vulnerable will get that security hole patched.

Below is our web logs which registered the intrusion attempts.

It is interesting to note that the following IPs and web sites are either implicated in the attacks or controlled by the attacker(s).

Mis à jour / Last updated ( samedi, 15 décembre 2007 20:00 )
Lire la suite / Read more...
 
Imprimer
 
Imprimer
 
Imprimer
 
Imprimer
 
« Début/StartPréc/Previous12Suivant/NextFin/End »

Page 2 de 2



Consultez TOUS nos fils d'actualité ici. / View ALL our newsfeed here.